@charset "utf-8";

:root {
  --col1: #6087c0;
  --col2: #d1a517;
  --col3: #e7d2eb;
  --col4: #eedaa9;
  --col5: #6087c0;
}

body {
  font-family: arial;
  color: #101010;
  font-size: 16px;
  line-height: 1.7;
  background: url(../img/bg-1.jpg) no-repeat top center/cover;
  text-align: justify;
}

.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.ellipsis--l2 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.ellipsis--l3 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  transition: .5s;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
  padding: 0;
  margin: 0;
}

ul,
li,
ol,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  display: inline-block;
  color: #101010;
}

a:hover {
  color: var(--col1);
}

/* pubilc_css */
.w-1200 {
  width: 1200px;
}

.auto {
  margin: 0 auto;
}

.pl-10 {
  padding-left: 10px;
}

.pl-20 {
  padding-left: 20px;
}

.pl-30 {
  padding-left: 30px;
}

.pr-5 {
  padding-right: 5px;
}

.pr-10 {
  padding-right: 10px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-20 {
  padding-top: 20px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 20px;
}

.ml-10 {
  margin-left: 10px;
}

.mr-10 {
  margin-right: 10px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.md-10 {
  margin-bottom: 10px;
}

.fz-16 {
  font-size: 16px;
}

.fz-14 {
  font-size: 14px;
}

.fz-18 {
  font-size: 18px;
}

.fz-20 {
  font-size: 20px;
}

.fw-600 {
  font-weight: 600;
}

.col_white {
  color: #FFFFFF;
}

.f-l {
  float: left;
}

.f-r {
  float: right;
}

.clear {
  clear: both;
}

.bt {
  color: #E94F49;
  text-align: center;
  font-size: 28px;
  line-height: 70px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}